{
  "arch": null,
  "build": "hdfd78af_0",
  "build_number": 0,
  "depends": [
    "openjdk >=21"
  ],
  "license": "BSD-3-Clause",
  "name": "pia",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1719947709942,
  "version": "1.5.1"
}